*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    width: 100%;
    height: 100vh;
    background-color: #ffffff;
    color: #000000;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
canvas{
    position: absolute;
    top:  0px;
    left: 0px;
    pointer-events: none;
}
.img{
    width: 300px;
 /*   margin: 0 50px; */
    z-index: 100;
}
p{
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translate(-50%, -50%);
}
.logo{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100px;

}
/* responsive for phone*/
@media screen and (max-width: 600px){
    body{
        flex-direction: column;
        overflow: visible;
    }
    .img{
        width: 200px;
    }
    p{
        bottom: 10px;
        color: black;
    }
    .netguard{
        margin-bottom: 100px;
    }
}
/* responsive for tablet*/
@media screen and (max-width: 824px){
    .img{
        width: 250px;
    }
    p{
        bottom: 50px;
    }
}

